Chromium Code Reviews
chromiumcodereview-hr@appspot.gserviceaccount.com (chromiumcodereview-hr) | Please choose your nickname with Settings | Help | Chromium Project | Gerrit Changes | Sign out
(55)

Unified Diff: third_party/pkg/update_all.sh

Issue 124053002: Adding Angular and dependent packages for testing (Closed) Base URL: https://dart.googlecode.com/svn/branches/bleeding_edge/dart
Patch Set: Created 6 years, 12 months ago
Use n/p to move between diff chunks; N/P to move between comments. Draft comments are only viewable by you.
Jump to:
View side-by-side diff with in-line comments
Download patch
Index: third_party/pkg/update_all.sh
diff --git a/tools/bots/steps_clank.py b/third_party/pkg/update_all.sh
similarity index 61%
copy from tools/bots/steps_clank.py
copy to third_party/pkg/update_all.sh
index 1c8af346e6495547e2000c6d43b56745ff2e104d..52aa2dfe36f7c0a665974c639297a45cad733902 100755
--- a/tools/bots/steps_clank.py
+++ b/third_party/pkg/update_all.sh
@@ -1,12 +1,13 @@
-#!/usr/bin/python
+#!/bin/bash
# Copyright (c) 2013, the Dart project authors. Please see the AUTHORS file
# for details. All rights reserved. Use of this source code is governed by a
# BSD-style license that can be found in the LICENSE file.
-import sys
+# bail on error
+set -e
-def main():
- sys.exit(0)
-
-if __name__ == '__main__':
- main()
+./update_angular.sh
+./update_di.sh
+./update_js.sh
+./update_perf.sh
+./update_route_hierarchical.sh
Siggi Cherem (dart-lang) 2014/01/03 22:21:13 if we had the function, then here it could be done

Powered by Google App Engine
This is Rietveld 408576698